/**
 * Theme Name:     NoCodeVN
 * Author:         NoCodeVN
 * Template:       flatsome
 * Text Domain:	   nocodevn
 * Description:    Theme Build by Dai
 * Theme URI:      https://nocodevn.com/
 * Author URI:     https://nocodevn.dev/
 * Version:        2026
 * License:        MIT
 * License URI:    https://nocodevn.dev/
 */



 /*************** ADD CUSTOM CSS HERE.   ***************/

 .blog-single .entry-title {
    font-size: 40px;
    line-height: 1.35;
 }

.blog-single .video-aff video {
    height: auto;
    vertical-align: middle;
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
}

.blog-single .video-aff {
    max-width: 70%;
    margin: 0 auto 20px;
}

.blog-single .type-post .entry-header .entry-header-text {
    padding: 0;
}

.blog-single .type-post .entry-header .entry-header-text .entry-divider {
    display: none;
}

.blog-single .type-post .entry-content {
    padding-top: 0;
}

.absolute-footer {
    display: none;
}
 
@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/



}
